.fa.fa-1x1 { width: 1em; }

.avatar .dropdown-toggle {
	display:inline-flex;
	align-items:center;
}
.avatar-img-container {
	display:inline-flex;
	align-items:center;
	justify-content:center;
	height:35px;
	width:35px;
	font-size:1.25rem;
    overflow: hidden;
}
.ui-datepicker{ z-index: 9999 !important;}


body.login {
	background:#FFF;
	min-height:100vh;
}

.login-left {
	background-image: url(/img/login.jpg);
	background-size: cover;
}

body.login .btn-primary {
    color: #fff;
    background-color: #e30404;
	border-radius: 10rem;
	border:none;
	text-transform: uppercase;
	font-size:14px;
}
body.login .btn-primary {
    background-color: #e30404;
}

body.login .text-warning, body.login .text-warning:hover {
    color: #23a0cf !important;
}

body.login .form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}
.pc-label { color:#AAA; font-size:11px; letter-spacing:1px; }
.bg-nav-top { background:#242733; }
#top_nav_container { background:#242733; padding:15px; }
#top_nav_container .nav-link {
    font-size: 0.85rem;
    font-weight: 300;
	color: #dbdbdb !important;
	letter-spacing: .5px;
	padding-left:1.25em !important; 
	padding-right:1.35em !important; 
}
#top_nav_container .nav-link:hover {
	color: #fff !important;
}
#top_nav_container .navbar-nav .active {
	color: #f2485a !important;
}
#top_nav_container span.welcome{
	font-size:.7rem;
	line-height: normal !important;
}
#top_nav_container .navbar-icons {
	order:1; 
    display: flex;
    align-items: center;
}
#top_nav { margin-top:0.75rem; order:3; }
#main_nav_container {
	position:relative;
	background:#fff;
	color:white;
	font-size:1em;
}
#main_nav_container.dropdown-item {
	font-size:.8em;
}
@media (max-width: 575px) {
	#top_nav_container { padding-bottom:0; }
	#top_nav_container .trial-info { 
		order: 3;
		width: 100vw;
		text-align: center;
		margin: 15px -15px 0 -15px; /* escape container */
		border-radius: 0;
		padding: 8px 16px;
	}
}
@media (min-width: 576px) {
	#top_nav_container .trial-info { order:1; width:auto; margin:0 .5rem 0 auto; }
}
@media (min-width: 768px) {
	#main_nav_container.navbar-expand-md::after {
		background: linear-gradient(90deg, transparent, #fff);
		content: " ";
		position:absolute;
		right:0; top:0; bottom:0;
		width:5rem;
	}
	.navbar-expand-md #top_nav { margin-top:0; order:1; }
	.navbar-expand-md #top_nav .navbar-nav { align-items: center; }
}
@media (min-width: 992px) {
	.navbar-expand-lg #top_nav { margin-top:0; order:1; }
	.navbar-expand-lg #top_nav .navbar-nav { align-items: center; }
}
@media (min-width: 1200px) {
	.navbar-expand-xl #top_nav { margin-top:0; order:1; }
	.navbar-expand-xl #top_nav .navbar-nav { align-items: center; }
}
.main-nav,
#main_nav { overflow-x: auto; }
.nav-icons { align-items: center; }
.nav-icons .nav-link { font-size:1.33333em; }

.member-list { list-style:none; margin:10px 0; padding:0; font-size:14px; }
.member-list ul li { margin:0; padding:0; }

table.align-baseline th, table.align-baseline td { vertical-align: baseline; }
table.align-top th, table.align-top td { vertical-align: top; }
table.align-middle th, table.align-middle td { vertical-align: middle; }
table.align-bottom th, table.align-bottom td { vertical-align: bottom; }
table.align-text-top th, table.align-text-top td { vertical-align: text-top; }
table.align-text-bottom th, table.align-text-bottom td { vertical-align: text-bottom; }
.table td.table-logo-cell,
td.table-logo-cell { width:0; padding-left:.5rem; padding-right:.25rem; text-align:right; }
.table-logo { max-width:24px; max-height:24px; }
label.required::after {
    content: " *";
    color: red;
}

.tr-notes ~ .tr-remit { border-bottom:0; }
.d-flex-center { display:flex; align-items:center; justify-content:center; }
.position-absolute-overlay { position:absolute; left:0; right:0; bottom:0; top:0; z-index:100; }
.overlay-greyout {
	background-color: rgba(245, 245, 245, .7);
	position:absolute;
	left:0; right:0; bottom:0; top:0;
	z-index:100;
	display:flex;
	align-items:center;
	justify-content:center;
}
.bg-greyout { background-color: rgba(245, 245, 245, .7); }
.nowrap,[nowrap] { white-space:nowrap; }

.shadow {
  position: relative;
  box-shadow: 0 0 15px rgba(0,0,0,.1)!important;
}
#save-feedback { 
	display:none;
	position:fixed; 
	right:10px; 
	top:10px;
	border-radius: 5px;
	padding:10px 50px; 
	font-weight:bold; 
	font-size:.9em; 
	background: rgba(14, 191, 10, 0.9); 
	z-index:10000; 
}
#save-bookkeeper { 
	display:none;
	position:relative; 
	text-align: center;
	border-radius: 5px;
	padding:10px 50px; 
	font-weight:bold; 
	font-size:.9em; 
	background: rgba(14, 191, 10, 0.9); 
	z-index:10000; 
}
#timer {
	position: sticky;
    bottom: 0;
    padding: .5rem 20px .5rem 0;
    z-index: 10000;
    color: #1c97ac;
    font-size: 10px;
    text-transform: uppercase;
    text-align: right;
    user-select: none;
}
.bonus-details { display:none; }

.select2-results__option .select2-custom-sm { font-size:.85rem; display:block; }
.select2-results__option .select2-custom-sm small { font-size:.9em; color:#999; font-style:italic; }
.select2-results__option--highlighted[aria-selected] .select2-custom-sm small,
.select2-results__option--highlighted[aria-selected] .select2-custom-sm { color:HighlightText; }
.select2-container--open .select2-dropdown--below { border-top:1px solid #66afe9; min-width:320px; max-width:100vw; }
.select2-results__option--highlighted[aria-selected] .staff-initial { color:#212529; }
.fieldset .select2-selection.select2-selection--single { border-width: 2px; }
table.less-padding td {padding:7px .75rem; }

.staff-card { display:flex; }
.staff-card .staff-initial { margin-right:.5rem; }
.staff-desc { font-size:.9em; color:#999; font-style:italic; margin-top:.2rem; /*only applies displayed as block*/ }

.stub-sent {
	font-size:1.3em;
    display: block;
    margin: -23px 0 0 17px;
}
.stub-sent.fa-check-circle:before {
    background-color: #fff;
    border-radius: 50%;
}
.btn-subscribe {
	background-color:#dd0328;
	color:#fff;
	padding:12px 16px;
	border:0;
	border-radius:10px;
	font-size:1em;
}

.btn-subscribe {
	background-color: rgb(221, 3, 40);
	border-color: rgb(221, 3, 40);
	color: #fff;
}
.btn-subscribe:focus,
.btn-subscribe.focus {
	background-color: rgb(221, 3, 40);
	border-color: rgb(221, 3, 40);
	outline: 0;
	box-shadow: 0 0 0 3px rgba(221, 3, 40,.3);
}
.btn-subscribe:not(:disabled):not(.disabled):hover,
.btn-subscribe:not(:disabled):not(.disabled):hover {
	background-color: rgb(186, 3, 33);
	border-color: rgb(176, 3, 32);
	color: #fff;
}
.btn-subscribe:not(:disabled):not(.disabled).active,
.btn-subscribe:not(:disabled):not(.disabled):active {
	box-shadow: 0 0 0 3px rgba(176, 3, 32,.3);
	background-color: rgb(176, 3, 32);
	border-color: rgb(166, 3, 30);
	color: #fff;
}
/* both focus & active shadows */ 
.btn-subscribe:not(:disabled):not(.disabled).active.focus,
.btn-subscribe:not(:disabled):not(.disabled):active.focus,
.btn-subscribe:not(:disabled):not(.disabled).active:focus,
.btn-subscribe:not(:disabled):not(.disabled):active:focus {
	box-shadow: 0 0 0 3px rgba(221, 3, 40,.3), 0 0 0 3px rgba(176, 3, 32,.3);
}

table .table-sticky {
	position: sticky;
	top: 0px;
    box-shadow: inset 0 -2px 0 var(--secondary);
	z-index: 2;
}
table tfoot.table-sticky,
table tfoot tr.table-sticky,
table .table-sticky-bottom {
	position: sticky;
	bottom: 0px;
    box-shadow: inset 0 2px 0 var(--secondary);
	z-index: 2;
}

table .table-sticky th { border:none; }
.table.font-sm td { font-size: .825em!important; }
pre { white-space: pre-wrap; }
.rotate-45 { transform: rotate(45deg); }
.rotate-90 { transform: rotate(90deg); }
.rotate-135 { transform: rotate(135deg); }
.rotate-180 { transform: rotate(180deg); }
.rotate-225 { transform: rotate(225deg); }
.rotate-270 { transform: rotate(270deg); }
.rotate-315 { transform: rotate(315deg); }
.rotate-n45 { transform: rotate(45deg); }
.rotate-n90 { transform: rotate(-90deg); }
.rotate-n135 { transform: rotate(-135deg); }
.rotate-n180 { transform: rotate(-180deg); }
.rotate-n225 { transform: rotate(-225deg); }
.rotate-n270 { transform: rotate(-270deg); }
.rotate-n315 { transform: rotate(-315deg); }

@media (max-width: 768px) {
	#total_summary {
		display:none;
	}
}